Subject: DFT and ROHF in G92

From: [email-masked] (Darren Andrews)
Date: Tue, 20 Feb 1996 18:27:54 +0000

I am trying to perform a DFT calculation using Gaussian92 + DFT on a system
with a doublet.  When I calculate this using the keywords BLYT/6-31G** it
seems to go into a UHF calculation i.e., S**2 is not equal to 0.75. I want
to use a restricted open shell calculation in order to compare the energies
with a calculation on the singlet.  Does anyone know how this is done?

Darren Andrews.

University of Manchester,
Department of Chemistry,
Oxford road,
Manchester.
M13 9PL.

[email-masked]
PGP: 512/A971A9

Tel: 0161 275  4699.
Fax: 0161 275 4598.